# eppmwrit

save image as PPM-file

#### Synopsis

eppmwrit(filename,image,colormap[,binary])

#### Parameter(s)

filename :

name of PPM-file

image :

matrix for image

if colormap=-1 then

image is filled with RGB values

(value=R*2^16+G*2^8+B and R,G,B are integer of 0:255)

else

matrix is filled with indices of colormap

colormap :

color table

binary :

default: binary=1 for binary PPM-file

binary=0 for ascii PPM-file

Close